[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollectionItem.LoadFromFile

Load item from a file

## Declaration

Source position: inicol.pp line 34

`public procedure TIniCollectionItem.LoadFromFile(`
`FileName: string;`
`Section: string`
`);`

## Arguments

`FileName` |  | Filename from which to load item
`Section` |  | Section from which to load

## Description

LoadFromFile creates an instance of TMemIniFile and calls LoadFromIni to load the item from the indicated file in .ini format from the section Section.

## Errors

None.

## See also

SaveToFile |  | Save item to a file
LoadFromIni |  | Method called when the item must be loaded